@media(min-width: 1199.99px) {
    .container {
        max-width: 1080px;
    }
}

@media(min-width: 1299.99px) {
    .container {
        max-width: 1250px;
    }
}

@media(max-width: 1599.99px) {
    .header_area .logo {
        width: 70px;
    }

    .header_area .logo:after {
        right: -24px;
    }

    .header_area .logo:after,
    .header_area .logo:before {
        clip-path: polygon(0% 0%, 96.5% 0%, 100% 50%, 96.5% 100%, 0% 100%);
    }

    .header_area .logo:after {
        right: -46px;
    }

    .header_area .logo:before {
        right: -54px;
    }


    .footer_dash {
        padding-block: 40px;
    }

    .vegas_area_box:after {
        height: calc(100% - 150px);
        bottom: -20px;
        left: -122px;
    }

    .vegas_area_box_txt {
        padding-top: 20px;
    }
}

@media(max-width: 1499.99px) {
    .banner_area .swiper {
        margin-top: -65px;
    }

    /*================================================
                        user dashboard
    ================================================*/
    .countdown_outer .col-lg-4 {
        width: 20%;
    }

    .countdown_outer .col-lg-8 {
        width: 80%;
    }
}

@media(max-width: 1199.99px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 38px;
    }

    h3 {
        font-size: 35px;
    }

    h4 {
        font-size: 30px;
    }

    h5 {
        font-size: 26px;
    }

    h6 {
        font-size: 22px;
    }

    header.pq-header-sticky .logo:after,
    header.pq-header-sticky .logo:before {
        clip-path: polygon(0% 0%, 96.2% 0%, 100% 50%, 96.5% 100%, 0% 100%);
    }

    .banner_area_cont_txt h1 {
        font-size: 35px
    }

    .banner_area_cont_txt p {
        font-size: 13px;
    }

    .footRow {
        width: 50%;
        padding-inline: 0;
    }

    .footer_top .foot_area_inn .col-md-4:nth-child(2) .each_foot_info {
        padding-left: 22px;
    }

    .banner_area:after {
        clip-path: polygon(0 0, 60.5% 0, 56% 100%, 0% 100%);
    }

    .who_we_area,
    .vegas_area,
    .premier_area {
        padding-block: 60px;
    }

    .include_area,
    .accomodation_area,
    .form_area {
        padding-bottom: 60px;
    }

    .vegas_area_box:after {
        left: 0;
    }

    .vegas_area_box_txt {
        padding-left: 20px;
    }

    /* .footer_area {
        padding-block: 100px 60px;
    } */

    .dining_area .accomodation_area_boxes_each_txt h6 {
        font-size: 20px;
    }

    .table_area .table_outer {
        width: 800px;
        overflow-x: scroll;
    }

    .table_price {
        font-size: 14px;
        padding-left: 226px;
        width: 625px;
        /* margin-left: auto; */
    }

    .contact_form,
    .table_area {
        padding: 25px;
    }

    nav ul li a {
        font-size: 14px;
    }

    .header_area .logo:after {
        right: -25px;
    }

    .header_area .logo:before {
        right: -30px;
    }

    .bottom_head {
        padding-block: 10px;
    }

    .header_area .logo {
        height: 113px;
        top: -50px;
    }

    /*================================================
                        user dashboard
    ================================================*/
    .countdown_outer .col-lg-4 {
        width: 100%;
    }

    .countdown_outer .col-lg-8 {
        width: 100%;
    }

    .pay_book_btns {
        padding-left: 0;
    }

    .user_dashboard .table_area {
        overflow-X: scroll;
    }

    .main_head_nw {
        display: none;
    }

    .main_head_res {
        display: block;
        margin-top: 15px;
    }
}

@media(max-width: 991px) {

    /*================================================
                        Header Res Starts
    ================================================*/
    .cls-menu {
        display: block;
    }

    .header_area nav {
        position: fixed;
        top: 0;
        right: calc(-100% + -50%);
        background-color: #e8362d;
        width: 400px;
        height: 100%;
        z-index: 999;
        padding: 50px 0;
        margin-right: 0;
    }

    .header_area nav ul {
        flex-direction: column;
        gap: 0;
    }

    .header_area nav ul li {
        width: 100%;
        padding: 0;
    }

    .header_area nav ul li:last-child,
    .header_area nav ul li:last-child:hover {
        border-bottom: unset;
    }

    .header_area nav ul li:hover,
    .header_area nav ul li:hover a {
        color: #ffffff;
    }

    .header_area nav ul li a {
        color: #fff;
        padding: 10px 15px;
        font-size: 14px;
    }

    .cls-menu {
        right: 15px;
        position: absolute;
        top: 10px;
        color: #fff;
    }

    .header_area .logo,
    header.pq-header-sticky .logo {
        top: -12px;
        width: 62px;
        height: 62px;
    }

    .header_area .logo:after {
        right: -28px;
    }

    .header_area .logo:before {
        right: -33px;
    }

    h1 {
        font-size: 35px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 22px;
    }

    h6 {
        font-size: 20px;
    }

    p {
        font-size: 14px;
    }

    .top_head {
        display: none;
    }

    .common_btn {
        padding: 10px 18px;
    }

    .banner_area .swiper {
        margin-top: 0;
    }


    .header_btns ul li .common_btn {
        padding: 6px 14px;
        font-size: 14px;
    }

    .bottom_head {
        padding-block: 12px;
    }

    .banner_area:after {
        clip-path: polygon(0 0, 69.5% 0, 60% 100%, 0% 100%);
    }

    .who_we_area,
    .vegas_area,
    .premier_area,
    .form_area {
        padding-block: 40px;
    }

    .include_area,
    .accomodation_area,
    .form_area {
        padding-bottom: 40px;
    }

    .contact_form,
    .table_area {
        padding: 25px;
    }

    .table_area {
        width: 100%;
        overflow-y: scroll;
    }

    .vegas_area_box_txt {
        padding-right: 20px;
    }

    .logo {
        width: 70px;
    }

    .who_we_area .col-md-6:nth-child(even) .who_we_area_txt {
        padding-left: 0;
    }

    .who_we_area .col-md-6:nth-child(odd) .who_we_area_txt {
        padding-right: 20px;
    }

    .include_area_txt {
        margin-left: 0;
    }

    .include_area_img {
        margin-right: 20px;
    }

    .common_arrow {
        width: 35px;
        height: 35px;
        font-size: 15px;
    }

    .form_style {
        height: 35px;
        line-height: 35px;
    }

    .form_txt_area {
        height: 60px;
    }

    .footer_top {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .each_foot_info h6 {
        margin-bottom: 10px;
    }

    .footer_top .col-lg-10 .col-lg-4:nth-child(1) .each_foot_info {
        margin-right: 0;
        margin-left: 0
    }

    .foot_social ul {
        margin-left: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .footer_top .col-lg-10 .col-lg-4:nth-child(3) .each_foot_info {
        padding-left: 0;
    }

    .footer_top .col-lg-10 .col-lg-4:nth-child(2) .each_foot_info {
        padding-left: 40px;
    }

    .include_area_txt p {
        margin-block: 15px;
    }

    .banner_area .container {
        position: static;
        padding: 20px 15px 40px 15px;
        transform: unset;
        background-color: rgba(232, 54, 45, 0.9);
        max-width: 100%;
    }

    .banner_area:after {
        display: none;
    }

    .banner_area .swiper-pagination {
        text-align: left;
        bottom: 9px;
        padding-inline: 12px;
    }

    .banner_area_cont .col-md-8 {
        width: 100%;
    }

    .banner_area_cont_txt p {
        padding-right: 0;
        margin-block: 10px;
    }

    .foot_area_inn {
        padding-inline: 0;
    }

    /*================================================
                    user dashboard page
    ================================================*/
    .pay_book_btns {
        margin-bottom: 15px;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4:nth-child(3) .each_foot_info {
        padding-left: 10px;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4:first-child {
        width: 20%;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4 {
        width: 40%;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4:nth-child(2) .each_foot_info {
        padding-left: 10px;
    }

}

@media(max-width: 767px) {
    .header_area nav {
        width: 250px;
    }

    .header_btns ul {
        gap: 10px;
    }

    .who_we_area .col-md-6:nth-child(odd) .who_we_area_txt p {
        text-align: left;
        padding-right: 0;
    }

    .who_we_area .col-md-6:nth-child(odd) .who_we_area_txt {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .who_we_area .col-md-6:nth-child(odd) .who_we_area_txt:after {
        display: none;
    }

    .include_area_txt {
        margin: 30px 0 20px;
    }

    .accomodation_area_head {
        padding-inline: 0;
        margin-bottom: 20px;
    }

    .accomodation_area_boxes_each_txt h6 {
        font-size: 14px;
    }

    .premier_area_txt p {
        margin-block: 10px 20px;
    }

    .premier_area_txt {
        margin-bottom: 20px;
    }

    .dining_area .accomodation_area_head {
        padding-inline: 0;
    }

    .footer_top .col-lg-10 .col-lg-4:nth-child(2) .each_foot_info {
        padding-left: 0;
    }

    .banner_area_cont h1 br {
        display: none;
    }

    .footRow {
        width: 100%;
    }

    .banner_area .common_btn {
        padding: 10px 5px;
    }

    .banner_area_cont_txt h1 {
        font-size: 28px;
    }

    .footer_main_wrap {
        position: static;
        transform: unset;
        background-color: #373333;
    }

    .footer_top .foot_area_inn .col-md-4:nth-child(2) {
        border-right: unset;
        border-left: unset;
    }

    .footer_top .foot_area_inn .col-md-4:nth-child(2) .each_foot_info {
        padding-left: 0;
    }

    .footer_top .foot_area_inn {
        padding-left: 15px;
        padding-top: 30px;
        padding-bottom: 15px;
    }

    .footer_bottom p {
        padding-block: 0 10px;
    }

    .footer_bottom {
        margin-top: 10px;
    }

    .footRow {
        margin-bottom: 10px;
    }

    .footer_top {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .footer_area .logo {
        margin: unset;
    }

    .table_area table th,
    .table_area table td {
        font-size: 12px !important;
        padding: 5px !important;
    }



    /*================================================
                        listing page
    ================================================*/
    .inner_ban_area_img {
        height: 150px;
    }

    .inner_ban_area_img img {
        height: 100%;
        object-fit: cover;
    }

    .event_listing_area_boxes_each {
        flex-direction: column;
        padding: 15px;
    }

    .event_listing_area_boxes_each_img {
        width: 100%;
        height: auto;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .event_listing_area {
        padding-block: 40px;
    }

    .event_listing_area h2 {
        margin-bottom: 20px;
    }

    .event_listing_area_nw .event_listing_area_boxes_each_txt {
        flex-direction: column;
    }

    .event_listing_area_nw .event_listing_area_boxes_each_txt .book_btn {
        margin-top: 30px;
    }

    .event_listing_area_nw .event_listing_area_boxes_each_img {
        width: 100%;
    }

    /*================================================
                        listing-dtl page
    ================================================*/
    .details_slider .mySwiper .swiper-wrapper {
        height: 50px;
    }

    .event_schedule {
        width: 100%;
    }

    /*================================================
                    user dashboard page
    ================================================*/
    .pay_book_btns {
        flex-direction: column;
    }

    .countdown {
        margin-top: 15px;
    }

    .user_dashboard .sidebar {
        width: 198px;
        padding-block: 20px;
        position: fixed;
        top: 60;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        left: -100%;
        z-index: 3;
        height: 100vh;
        overflow-y: scroll;
    }

    .user_dashboard_show {
        left: 0 !important;
    }

    .user_dashboard .main-content {
        width: 100%;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4:first-child,
    .footer_dash .footer_top .foot_area_inn .col-md-4 {
        width: 100%;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4:nth-child(2) {
        border-right: unset;
        border-left: unset;
    }

    .footer_dash .logo {
        margin: unset;
        margin-bottom: -15px;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4:nth-child(2) .each_foot_info,
    .footer_dash .footer_top .foot_area_inn .col-md-4:nth-child(3) .each_foot_info {
        padding-left: 0;
    }

    .footer_dash .footer_top .foot_area_inn {
        padding-left: 0;
    }

    .footer_dash .footer_top .foot_area_inn .col-md-4:nth-child(2) .each_foot_info {
        margin-bottom: 15px;
    }

    .footer_dash .footer_top {
        padding-bottom: 10px;
    }

    .footer_dash .footer_bottom p {
        margin-top: 10px;
    }

    .user_dashboard .main-content {
        padding: 40px 12px 30px 12px;
    }

    .dashborad_btn {
        position: fixed;
        left: 12px;
        font-size: 12px !important;
        padding: 4px 8px !important;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        background-color: #e8362d;
        border: none;
        color: #fff;
        top: 62px;
        z-index: 3;
    }

    .left_menu_btn {
        left: 198px;
    }

    .time_format li {
        width: 17%;
    }

    .user_dashboard .message_area ul li {
        padding-bottom: 50px;
    }

    .user_dashboard .main-content .main_head {
        font-size: 22px;
    }

    .user_dashboard .main_head {
        font-size: 22px !important;
    }

    .footer_dash {
        padding-block: 0 25px;
    }

    .table_price {
        width: 330px;
        padding-left: 100px;
    }

    .table_price span {
        padding-left: 0;
    }

    .table_price_two {
        padding-right: 0;
    }

    /*================================================
        [curren -tinerry page] ====== Starts
    ================================================*/
    .itinerry_story_area {
        padding-block: 40px;
    }

    .itinerry_form {
        margin-bottom: 40px;
    }

    /*================================================
        [about page] ====== Starts
    ================================================*/
    .abt_lst li span:first-child {
        width: 100%;
    }

    .abt_lst li span:last-child {
        width: 100%;
    }

    .abt_lst li {
        flex-direction: column;
    }

    .abt_lst li span:first-child:after {
        display: none;
    }
    /*================================================
        [tinerry details page] ====== Starts
    ================================================*/
    .details_slider .swiper{
        width: 100%;
    }
    
}

@media(max-width: 500px) {

    header.pq-header-sticky .logo:after,
    header.pq-header-sticky .logo:before {
        clip-path: polygon(0% 0%, 91.2% 0%, 100% 50%, 92.5% 100%, 0% 100%);
    }

    .header_area .logo {
        left: 7px;
    }

    .header_area .logo:after,
    header.pq-header-sticky .logo:after {
        right: -26px;
    }

    .header_area .logo:before,
    header.pq-header-sticky .logo:before {
        right: -30px;
    }

    .header_area .logo:after,
    .header_area .logo:before {
        clip-path: polygon(0% 0%, 91.5% 0%, 100% 50%, 92.5% 100%, 0% 100%);
    }

    /*================================================
                        user dashborad
    ================================================*/

    .user_dashboard .sidebar-header h3 {
        font-size: 20px;
    }

    .user_dashboard .nav-item {
        padding: 15px;
        font-size: 14px;
    }

    .user_dashboard .page h2 {
        font-size: 25px;
    }


}